## python-ijson 2.2

=== debian/changelog ===
python-ijson (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #790563)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 30 Jun 2015 10:56:15 +0200
