=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME = ijson

%:
	dh $@ --buildsystem=pybuild --with=python3 --with=python2
