## python-ijson 2.3

=== debian/changelog ===
python-ijson (2.3-1) unstable; urgency=medium

  * Imported Upstream version 2.3

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 09 Feb 2016 00:23:45 +0100
