=== debian/control ===
Source: python-ijson
Section: python
Priority: extra
Maintainer: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python3,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/isagalaev/ijson
Vcs-Git: git://anonscm.debian.org/collab-maint/python-ijson.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ijson.git

Package: python-ijson
Architecture: all
Suggests: libyajl2
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: event-driven JSON parser (Python 2 version)
 Ijson is an iterative, event-driven JSON parser with a standard
 Python iterator interface. The principle is similar to Java SAX
 parser: the user can parse a document on-line, without storing the
 whole object in memory.
 .
 This package installs the library for Python 2.

Package: python3-ijson
Architecture: all
Suggests: libyajl2
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: event-driven JSON parser (Python 3 version)
 Ijson is an iterative, event-driven JSON parser with a standard
 Python iterator interface. The principle is similar to Java SAX
 parser: the user can parse a document on-line, without storing the
 whole object in memory.
 .
 This package installs the library for Python 3.
