=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-#DH_VERBOSE = 1
+# export DH_VERBOSE = 1
 
 export PYBUILD_NAME = ijson
