=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ijson-$1\.tar\.gz/ \
  https://github.com/isagalaev/ijson/releases .*/v?(\d\S*)\.tar\.gz
