## python-ijson 3.0.3

=== debian/changelog ===
python-ijson (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 05 May 2020 18:39:44 +0200

python-ijson (3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Tomasz Buchert ]
  * change upstream to https://github.com/ICRAR/ijson
  * update d/watch to skip RC versions
  * new upstream version 3.0
  * update std-ver to 4.5.0
  * drop python2 package (no reverse dependencies)
  * drop yayl2 suggestion (it must be compiled in)

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 07 Apr 2020 23:07:41 +0200

python-ijson (2.3-2) unstable; urgency=medium

  * d/rules: looks nicer
  * d/control: update vcs links to salsa
  * fix insecure-copyright-format-uri
  * switch to dh compat 11
  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Jan 2019 14:01:32 +0100
