=== debian/control ===
Source: python-ijson
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               debhelper-compat (= 12),
               dh-python,
               libyajl-dev,
               python3,
               python3-dev,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/python-ijson
Vcs-Git: https://salsa.debian.org/debian/python-ijson.git
Homepage: https://github.com/ICRAR/ijson
Rules-Requires-Root: no

Package: python3-ijson
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: event-driven JSON parser (Python 3 version)
 Ijson is an iterative, event-driven JSON parser with a standard
 Python iterator interface. The principle is similar to Java SAX
 parser: the user can parse a document on-line, without storing the
 whole object in memory.
 .
 This package installs the library for Python 3.
