## python-ijson 3.1.3

=== debian/changelog ===
python-ijson (3.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Tomasz Buchert ]
  * Add a smoke test
  * New upstream version 3.1.3

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Jan 2021 20:17:54 +0100
