## python-ijson 3.1.4

=== debian/changelog ===
python-ijson (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 06 Mar 2021 13:21:35 +0100
