=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                libyajl-dev,
                python3,
                python3-dev,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/python-ijson
 Vcs-Git: https://salsa.debian.org/debian/python-ijson.git
 Homepage: https://github.com/ICRAR/ijson
