## python-ijson 3.2.0

=== debian/changelog ===
python-ijson (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Update standards version to 4.6.2, no changes needed.

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 20 Feb 2023 19:52:31 +0100

python-ijson (3.1.4-2) unstable; urgency=medium

  * Update debian/watch

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 25 Sep 2022 16:36:37 +0200
