=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-dev,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/python-ijson
 Vcs-Git: https://salsa.debian.org/debian/python-ijson.git
 Homepage: https://github.com/ICRAR/ijson
