## python-ijson 3.2.2

=== debian/changelog ===
python-ijson (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 29 Jun 2023 21:58:21 +0200

python-ijson (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Jun 2023 18:59:34 +0200
