## python-ijson 3.2.3

=== debian/changelog ===
python-ijson (3.2.3-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:46:14 +0000

python-ijson (3.2.3-1) unstable; urgency=medium

  * New upstream version 3.2.3

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 05 Sep 2023 21:54:56 +0200
