## python-ijson 3.3.0

=== debian/changelog ===
python-ijson (3.3.0-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:54:28 +0100

python-ijson (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 08 Jun 2024 09:02:17 +0200
