## python-ijson 3.4.0

=== debian/changelog ===
python-ijson (3.4.0-1) unstable; urgency=medium

  * Bump std-ver
  * New upstream version 3.4.0

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 11 May 2025 11:58:34 +0200
