=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
                debhelper-compat (= 13),
                dh-python,
                libyajl-dev,
+               python3-pytest,
                python3,
                python3-dev,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/python-ijson
 Vcs-Git: https://salsa.debian.org/debian/python-ijson.git
 Homepage: https://github.com/ICRAR/ijson
