=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ijson-$1\.tar\.gz/ \
  https://github.com/ICRAR/ijson/tags .*/v?(\d[\d\.]*)\.tar\.gz
