## python-ijson 3.5.0

=== debian/changelog ===
python-ijson (3.5.0-1) unstable; urgency=medium

  * Refresh d/control
  * Convert d/watch to version 5
  * New upstream version 3.5.0

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 26 Feb 2026 23:35:50 +0100
