=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: python-ijson
+Standards-Version: 4.7.3
 Maintainer: Tomasz Buchert <tomasz@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper (>= 13),
                debhelper-compat (= 13),
                dh-python,
                libyajl-dev,
-               python3-pytest,
                python3,
                python3-dev,
+               python3-pytest,
                python3-setuptools
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/python-ijson
 Vcs-Git: https://salsa.debian.org/debian/python-ijson.git
 Homepage: https://github.com/ICRAR/ijson
-Rules-Requires-Root: no
 
 Package: python3-ijson
 Architecture: any
