=== debian/watch ===
Version: 5
Source: https://github.com/ICRAR/ijson/tags
Matching-Pattern: .*/v?(\d[\d\.]*)\.tar\.gz
